<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>saigon-tech@tuta.io</email>
  <name>Michal Vu</name>
 </maintainer>
 <maintainer type="person">
  <email>johnmh@johnmh.me</email>
  <name>John M. Harris, Jr.</name>
 </maintainer>
 <upstream>
  <changelog>https://github.com/hyprwm/hyprsunset/releases</changelog>
  <bugs-to>https://github.com/hyprwm/hyprsunset/issues</bugs-to>
  <doc>https://wiki.hyprland.org/Hypr-Ecosystem/hyprsunset/</doc>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>